Bug 472628 - Conflict with xen-runtime
Summary: Conflict with xen-runtime
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xenwatch
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerd Hoffmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-22 02:12 UTC by Michael Schwendt
Modified: 2009-01-07 09:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-07 09:23:10 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2008-11-22 02:12:59 UTC
xenwatch-0.5.3-1.fc10.i386
  File conflict with: xen-runtime-3.3.0-1.fc10.i386
     /usr/bin/xenstore

Comment 1 Bug Zapper 2008-11-26 05:46:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2008-12-18 12:44:56 UTC
xenwatch-0.5.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xenwatch-0.5.4-1.fc10

Comment 3 Fedora Update System 2008-12-21 08:37:50 UTC
xenwatch-0.5.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xenwatch'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11600

Comment 4 Fedora Update System 2009-01-07 09:23:07 UTC
xenwatch-0.5.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.